<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:49:36Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DataPRO verstion 4.0.883
 
Tested:
 
 
S6A in test setup
 
Create analog channel and stream out sensor (CH10 Analog Time Format 2)
 
Set DAS to streaming enabled in edit test setup
 
Run test up to arm. Once armed. TMATs file generated.</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-03-07T22:40:36Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-07T19:09:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-03-07T18:45:37Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Fixed in DP 4.0 @revision: 48378
Checked in the changes for TMASTS Slice6AIR Analog file </Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-03-07T18:45:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-07T18:33:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Reactivating.
 
Ran in 4.0.882 with streaming out channel with stream profile set to Ch10 Analog Time Format 2
 
Set das to streaming
 
 
Ran test to arm and checked TMATS file, date does not match to today's date</Comment>
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-03-06T19:44:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-02-28T21:24:42Z</TimeStamp>
    <ReleaseNote>Fixed an issue with the date entry in streaming TMATs file</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-28T21:24:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-23T18:52:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Fixed in DP 4.0 maint @revision: 48298</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-22T23:23:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-22T23:00:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-22T22:58:27Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-15T19:05:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-15T18:54:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-31T21:40:20Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>apply patch from case 29996 to DP 4.0</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-01-31T21:40:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>